Announcement

Collapse
No announcement yet.

TMPGEnc Movie Plug-in AVC for EDIUS 9 Workgroup

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Bassman View Post
    From my communication with the support department at TMPG, the rep said the plugins for version 8 would not work with version 9 of Edius.

    I see GV as not caring about the plugins more than the companies who make them. Encoding is essential these days. It would be ridiculous to have great plugins that just get excluded one generation. Like nobody would care.

    I hope this gets sorted out because there is no new functionality being ask for, just the ability to continue using something you have already paid for...twice.
    Are you complaining about EDIUS or TMPGenc. If TMPGenc its a bit like complaining that the floor mats from your old car don't fit you new car .
    Ron Evans

    Threadripper 1920 stock clock 3.7, Gigabyte Designare X399 MB, 32G G.Skill 3200CL14, 500G M.2 NVME OS, 500G EVO 850 temp. 1T EVO 850 render, 6T Source, 2 x 1T NVME, MSI 1080Ti 11G , EVGA 850 G2, LG BLuray Burner, BM IP4K, WIN10 Pro, Shuttle Pro2

    ASUS PB328 monitor, BenQ BL2711U 4K preview monitor, EDIUS X, 9.5 WG, Vegas 18, Resolve Studio 17


    Cameras: GH5S, GH5, FDR-AX100, FDR-AX53, DJI OSMO Pocket, Atomos Ninja V x 2

    Comment


    • #32
      Originally posted by Bassman View Post
      From my communication with the support department at TMPG, the rep said the plugins for version 8 would not work with version 9 of Edius.

      I see GV as not caring about the plugins more than the companies who make them. Encoding is essential these days. It would be ridiculous to have great plugins that just get excluded one generation. Like nobody would care.

      I hope this gets sorted out because there is no new functionality being ask for, just the ability to continue using something you have already paid for...twice.
      Eh..... so if a third-party company says that the old plug-in won't work in the Newer version of EDIUS it is GV's fault?
      Don't see the logic in that.

      The plug-in will still works with the version it supported.

      Anyway we are working with the third-party manufacturers to have all plugs updated.
      Remember we don't make the schedule for other companies for releases . They decide when they release an update for their product.
      That is not something we control. Neither do we control prices for upgrade of plugins.
      Last edited by GrassValley_SL; 10-30-2017, 03:23 PM. Reason: correction
      Steve

      Get the Latest version of EDIUS:
      EDIUS Download (grassvalley.com)

      Please don't send me Private Messages for support. Contact Grass Valley support

      Comment


      • #33
        Originally posted by Ron Evans View Post
        Are you complaining about EDIUS or TMPGenc. If TMPGenc its a bit like complaining that the floor mats from your old car don't fit you new car .
        That is solid explanation. :)
        Steve

        Get the Latest version of EDIUS:
        EDIUS Download (grassvalley.com)

        Please don't send me Private Messages for support. Contact Grass Valley support

        Comment


        • #34
          Originally posted by GrassValley_SL View Post
          Eh..... so if a third-party company says that the old plug-in won't work in the Newer version of EDIUS it is GV's fault?
          Don't see the logic in that.

          The plug-in will still works with the version it supported.

          Anyway we are working with the third-party manufacturers to have all plugs updated.
          Remember we don't make the schedule for other companies for releases . They decide when they release an update for their product.
          That is not something we control. Neither do we control prices for upgrade prices for plugins.
          I appreciate GV's stance on third party plugins but can we please be realistic about this topic? Each party blames each other when features go in the gray area. It just seems to me that working with GV from a third party's point of view is less than ideal. Kind of a 'throw your hands up in the air' effect.

          Neat Video - why does the effect come in at the bottom of the stack when it NEEDS to be on the top? Contact Neat Video - "it s GV thing".

          Neat Video - 10bit/8bit - "Its a GV thing".

          TMPG - why aren't there export shortcuts for the plugins we have been working with for years? contact TMPG - "it a GV thing".

          I was going to type some diatribe but it comes down to this - I see GV as responsible as well as the third parties to bring the presence of high level plugins into the software. GV does not want to develop them, so other companies need to be present to keep the NLE up to date. Without great tools we will be stuck in older versions and not upgrading.

          Yes I am complaining about this because it may determine if I can ever upgrade Edius beyond version 8. Seems rather important to me.
          Asus Prime X299-A - Intel i9 7900x all cores @4.3GHz 2 cores @4.5GHz - 32GB RAM - NVidia GTX1070 - Edius 9 WG - BM Intensity 4k - Boris RED - Vitascene 2 - Windows 10

          Comment


          • #35
            I think it's a bit of both worlds: Maybe the plugin interface gets improved, so 3rd party makers have to rewrite the plugin, even partial. The plugin maker also wants and needs to make some money to ensure future support.

            On the other side we don't want to buy new plugins every new release EDIUS does - many of us don't buy new MS Office just because upgrading from W7 to W10.

            Again, why does GV not implement x264/x265 directly?! They need H.264/H.265 export, why not take the reference?! Price?! I don't believe...
            H.264 quality and speed has never been up to x264 from the internal encoder yet.
            Intel i9 [email protected]/XPX LC, ASUS MAXIMUS HERO X Z370, 32GB RAM, Samsung 850PRO 512GB/850EVO 1TB, 18TB RAID1/10, EVGA GTX1070 FTM, BMD Intensity Pro 4K, EIZO CG276, EIZO CS240, SONY KD-65ZD9, SONY PXW-X70(4K), SONY a6500, SONY RX100M5a, 2x SONY FDR-X1000, SONY FDR-AX53, DMC-LX100, GoPro HERO6, 2x GoPro HERO7 Black and HERO5 Session, DJI Ronin-S, MOZA Air Gimbal, Nikon D4, DJI, Mavic 2 Pro, DJI Phantom 4 Pro
            EDIUS 9.3WG, NB Titler Pro 5, Neat Video, NB FX, Adobe CC2018

            Comment


            • #36
              If you do research on the product you will find that a new version of the TMPGE plugin is required for each new version of Edius.
              That is their revenue stream. The new version is normally released a couple of months after the latest Edius version is released.
              Jerry
              Six Gill DV
              www.sgdvtutorials.com
              If you own the Tutorials and you need help, PM me.

              Vistitle YouTube Channel
              https://www.youtube.com/channel/UCMVlxC8Am4qFbkXJRoPAnMQ/videos

              Windows 10 Pro up to v.1803 Tweaks for Edius Users
              http://sgdvtutorials.com/WIN%2010%20...%20V.2.0.0.pdf


              Main System:: Azrock Z97 Extreme 6, [email protected], 32gb ram, NZXT Z63, Win10 Pro 64, Samsung 850 pro, E7.5/8.5/E9 on separate SSD drives, 2TB Sabrent M.2 NVME, BM MINI MONITOR 4K, 12tb RAID 0 on backplane ,2 BD, Dual LG 27GK65S-B 144Hz monitors, GTX 1080ti SC Black.
              Second System: EditHD Ultimax-i7, X58, [email protected], Corsair H80, Win764, 24gb ram, Storm 3g, Samsung 840 Pro 256, 4tb and 6tb RAID 0 on backplane, GTX 980ti Classified, Edius 9, Apple 30", Samsung 24", dual BD.

              Comment


              • #37
                That is correct.
                As I said each company decides how they handle the upgrade for their plugs for a newer version of EDIUS. Some provide it free. Others have paid upgrades.
                They are companies and they need income to keep the buisness running.
                Last edited by GrassValley_SL; 10-30-2017, 05:13 PM.
                Steve

                Get the Latest version of EDIUS:
                EDIUS Download (grassvalley.com)

                Please don't send me Private Messages for support. Contact Grass Valley support

                Comment


                • #38
                  Originally posted by Bassman View Post
                  From my communication with the support department at TMPG, the rep said the plugins for version 8 would not work with version 9 of Edius.

                  I see GV as not caring about the plugins more than the companies who make them. Encoding is essential these days. It would be ridiculous to have great plugins that just get excluded one generation. Like nobody would care.

                  I hope this gets sorted out because there is no new functionality being ask for, just the ability to continue using something you have already paid for...twice.

                  Version 8 plugins are perfectly working with Edius 9 WG. You just need Edius 8 on your system, install TMPG plugins and then copy in the version 9 plugin folder. Done...
                  Nicola
                  defacto.media
                  www.defacto.media
                  __________________

                  Win10 SSD || Intel(R) Core(TM) i7-6820HQ || Intel(R) HD Graphics 530 / NVIDIA Quadro M2000M || 64 GB RAM || Edius 10 WG

                  Comment


                  • #39
                    Originally posted by nictau View Post
                    Version 8 plugins are perfectly working with Edius 9 WG. You just need Edius 8 on your system, install TMPG plugins and then copy in the version 9 plugin folder. Done...
                    This seems only to be the case if you install 8.53 in parallel to 9.0 in the same
                    partition.
                    _________________________________
                    Triple boot:Win10Pro/I7-5930K/GTX780/SSD-RAID/HDD-RAID/10GbE Intel X550/BMD 4K Extreme 6G/32GB RAM
                    Triple boot:Win10 Pro/I7-6950X/GTX1080/SSD-RAID/HDD-RAID/BMD 4K Extreme 12G/2 x 10GbE/64GB RAM
                    both on: 10Gbps Media sharing Network, 10Gbps NAS

                    Comment


                    • #40
                      To which bit - that the plug-in works perfectly or how to install it?

                      On install, it will not install if EDIUS 8 is not there - so if you have installed EDIUS 9 you need EDIUS 8.53 installed or it will not install.

                      However, if you used to have EDIUS 8 you can just copy the plug-ins out of the EDIUS 8 folder and put them somewhere, then install EDIUS 9 and put them in the plug-ins folder for EDIUS 9 and it should work.
                      EDIUS silver certified trainer.
                      Main edit laptop: DVC Kaby Lake desktop processor laptop, 32GB RAM, 3.5Ghz i5 desktop processor, nVidia 1060, Windows 10.
                      Desktop: 4Ghz 9900K processor, 32GB RAM, nVidia 1660TI GPU, Windows 10.
                      Desktop: 2Ghz 12 core Xeon processor, 32GB RAM, nVidia 1060, BM Intensity Pro, Windows 10

                      Comment

                      Working...
                      X